:root,
[data-bs-theme=light] {
  --brainwaveio-blue: #473BF0;
  --brainwaveio-indigo: #727cf5;
  --brainwaveio-purple: #6b5eae;
  --brainwaveio-pink: #F74D4D;
  --brainwaveio-red: #f71C1C;
  --brainwaveio-orange: #E3A476;
  --brainwaveio-yellow: #FFDA91;
  --brainwaveio-green: #68D585;
  --brainwaveio-teal: #02a8b5;
  --brainwaveio-cyan: #27bcfd;
  --brainwaveio-black: #000;
  --brainwaveio-white: #fff;
  --brainwaveio-gray: #748194;
  --brainwaveio-gray-dark: #4d5969;
  --brainwaveio-gray-100: #f9fafd;
  --brainwaveio-gray-200: #edf2f9;
  --brainwaveio-gray-300: #F4F7FA;
  --brainwaveio-gray-400: #E3E6ED;
  --brainwaveio-gray-500: #E7E9ED;
  --brainwaveio-gray-600: #748194;
  --brainwaveio-gray-700: #5e6e82;
  --brainwaveio-gray-800: #4d5969;
  --brainwaveio-gray-900: #535353;
  --brainwaveio-gray-1000: #2E2F33;
  --brainwaveio-gray-1100: #161C2D;
  --brainwaveio-primary: #F74D4D;
  --brainwaveio-secondary: #2E2F33;
  --brainwaveio-success: #68D585;
  --brainwaveio-info: #473BF0;
  --brainwaveio-warning: #FFDA91;
  --brainwaveio-danger: #f71C1C;
  --brainwaveio-light: #f9fafd;
  --brainwaveio-dark: #2E2F33;
  --brainwaveio-primary-rgb: 247, 77, 77;
  --brainwaveio-secondary-rgb: 46, 47, 51;
  --brainwaveio-success-rgb: 104, 213, 133;
  --brainwaveio-info-rgb: 71, 59, 240;
  --brainwaveio-warning-rgb: 255, 218, 145;
  --brainwaveio-danger-rgb: 247, 28, 28;
  --brainwaveio-light-rgb: 249, 250, 253;
  --brainwaveio-dark-rgb: 46, 47, 51;
  --brainwaveio-primary-text-emphasis: #b93a3a;
  --brainwaveio-secondary-text-emphasis: #252629;
  --brainwaveio-success-text-emphasis: #448a56;
  --brainwaveio-info-text-emphasis: #2e269c;
  --brainwaveio-warning-text-emphasis: #b39966;
  --brainwaveio-danger-text-emphasis: #c61616;
  --brainwaveio-light-text-emphasis: #646465;
  --brainwaveio-dark-text-emphasis: #a1a1a3;
  --brainwaveio-primary-bg-subtle: #fedfdf;
  --brainwaveio-secondary-bg-subtle: #d9dada;
  --brainwaveio-success-bg-subtle: #e8f9ed;
  --brainwaveio-info-bg-subtle: #dedcfc;
  --brainwaveio-warning-bg-subtle: #fff8e9;
  --brainwaveio-danger-bg-subtle: #fed6d6;
  --brainwaveio-light-bg-subtle: #fdfefe;
  --brainwaveio-dark-bg-subtle: #202124;
  --brainwaveio-primary-border-subtle: #fcb8b8;
  --brainwaveio-secondary-border-subtle: #abacad;
  --brainwaveio-success-border-subtle: #c3eece;
  --brainwaveio-info-border-subtle: #b5b1f9;
  --brainwaveio-warning-border-subtle: #fff0d3;
  --brainwaveio-danger-border-subtle: #fca4a4;
  --brainwaveio-light-border-subtle: #edf2f9;
  --brainwaveio-dark-border-subtle: #E7E9ED;
  --brainwaveio-white-rgb: 255, 255, 255;
  --brainwaveio-black-rgb: 0, 0, 0;
  --brainwaveio-font-sans-serif: "Rubik", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --brainwaveio-font-monospace: "SFMono-Regular", Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --brainwaveio-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --brainwaveio-body-font-family: "Figtree", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --brainwaveio-body-font-size: 1rem;
  --brainwaveio-body-font-weight: 400;
  --brainwaveio-body-line-height: 1.084;
  --brainwaveio-body-color: #4d5969;
  --brainwaveio-body-color-rgb: 77, 89, 105;
  --brainwaveio-body-bg: #fff;
  --brainwaveio-body-bg-rgb: 255, 255, 255;
  --brainwaveio-emphasis-color: #000;
  --brainwaveio-emphasis-color-rgb: 0, 0, 0;
  --brainwaveio-secondary-color: #161C2D;
  --brainwaveio-secondary-color-rgb: 22, 28, 45;
  --brainwaveio-secondary-bg: #F4F7FA;
  --brainwaveio-secondary-bg-rgb: 244, 247, 250;
  --brainwaveio-tertiary-color: #748194;
  --brainwaveio-tertiary-color-rgb: 116, 129, 148;
  --brainwaveio-tertiary-bg: #f9fafd;
  --brainwaveio-tertiary-bg-rgb: 249, 250, 253;
  --brainwaveio-heading-color: var(--brainwaveio-gray-1100);
  --brainwaveio-link-color: #161C2D;
  --brainwaveio-link-color-rgb: 22, 28, 45;
  --brainwaveio-link-decoration: none;
  --brainwaveio-link-hover-color: #F74D4D;
  --brainwaveio-link-hover-color-rgb: 247, 77, 77;
  --brainwaveio-link-hover-decoration: underline;
  --brainwaveio-code-color: #F74D4D;
  --brainwaveio-highlight-bg: #fff8e9;
  --brainwaveio-border-width: 1px;
  --brainwaveio-border-style: solid;
  --brainwaveio-border-color: #E7E9ED;
  --brainwaveio-border-color-translucent: rgba(0, 0, 0, 0.175);
  --brainwaveio-border-radius: 0.625rem;
  --brainwaveio-border-radius-sm: 0.5rem;
  --brainwaveio-border-radius-lg: 0.75rem;
  --brainwaveio-border-radius-xl: 1.25rem;
  --brainwaveio-border-radius-xxl: 2rem;
  --brainwaveio-border-radius-2xl: var(--brainwaveio-border-radius-xxl);
  --brainwaveio-border-radius-pill: 50rem;
  --brainwaveio-box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
  --brainwaveio-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  --brainwaveio-box-shadow-lg: 0 1rem 4rem rgba(0, 0, 0, 0.175);
  --brainwaveio-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  --brainwaveio-focus-ring-width: 0.25rem;
  --brainwaveio-focus-ring-opacity: 0.25;
  --brainwaveio-focus-ring-color: rgba(247, 77, 77, 0.25);
  --brainwaveio-form-valid-color: #68D585;
  --brainwaveio-form-valid-border-color: #68D585;
  --brainwaveio-form-invalid-color: #f71C1C;
  --brainwaveio-form-invalid-border-color: #f71C1C;
}
:root,
[data-bs-theme=light] {
  --brainwaveio-facebook: #3c5a99;
  --brainwaveio-google-plus: #dd4b39;
  --brainwaveio-twitter: #1da1f2;
  --brainwaveio-linkedin: #0077b5;
  --brainwaveio-youtube: #ff0001;
  --brainwaveio-github: #333333;
  --brainwaveio-gray-100-rgb: 249, 250, 253;
  --brainwaveio-gray-200-rgb: 237, 242, 249;
  --brainwaveio-gray-300-rgb: 244, 247, 250;
  --brainwaveio-gray-400-rgb: 227, 230, 237;
  --brainwaveio-gray-500-rgb: 231, 233, 237;
  --brainwaveio-gray-600-rgb: 116, 129, 148;
  --brainwaveio-gray-700-rgb: 94, 110, 130;
  --brainwaveio-gray-800-rgb: 77, 89, 105;
  --brainwaveio-gray-900-rgb: 83, 83, 83;
  --brainwaveio-gray-1000-rgb: 46, 47, 51;
  --brainwaveio-gray-1100-rgb: 22, 28, 45;
  --brainwaveio-facebook-rgb: 60, 90, 153;
  --brainwaveio-google-plus-rgb: 221, 75, 57;
  --brainwaveio-twitter-rgb: 29, 161, 242;
  --brainwaveio-linkedin-rgb: 0, 119, 181;
  --brainwaveio-youtube-rgb: 255, 0, 1;
  --brainwaveio-github-rgb: 51, 51, 51;
  --brainwaveio-gray-link-hover-100: RGBA(250, 251, 253, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-200: RGBA(241, 245, 250, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-300: RGBA(246, 249, 251, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-400: RGBA(233, 235, 241, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-500: RGBA(236, 237, 241, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-600: RGBA(93, 103, 118, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-700: RGBA(75, 88, 104, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-800: RGBA(62, 71, 84, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-900: RGBA(66, 66, 66, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-1000: RGBA(37, 38, 41, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-gray-link-hover-1100: RGBA(18, 22, 36, var(--brainwaveio-link-opacity, 1)) !important;
  --brainwaveio-quaternary-bg: #fff;
  --brainwaveio-quaternary-bg-rgb: 255, 255, 255;
  --brainwaveio-emphasis-bg: #fff;
  --brainwaveio-emphasis-bg-rgb: 255, 255, 255;
  --brainwaveio-blockquote-footer-color: #748194;
  --brainwaveio-hr-opacity: 1;
  --brainwaveio-mark-bg: #fcf8e3;
  --brainwaveio-font-base: "Figtree", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --brainwaveio-btn-disabled-border-color: transparent;
  --brainwaveio-btn-reveal-color: #748194;
  --brainwaveio-btn-reveal-hover-color: #5e6e82;
  --brainwaveio-btn-reveal-focus-bg: #e6e6e6;
  --brainwaveio-btn-reveal-hover-shadow: 0 0 0 1px rgba(43, 45, 80, 0.1),
  0 2px 5px 0 rgba(43, 45, 80, 0.08), 0 1px 1.5px 0 rgba(0, 0, 0, 0.07),
  0 1px 2px 0 rgba(0, 0, 0, 0.08);
  --brainwaveio-btn-reveal-focus-border-color: #dfdfdf;
  --brainwaveio-btn-brainwaveio-background: var(--brainwaveio-quaternary-bg);
  --brainwaveio-btn-disabled-color: #4d5969;
  --brainwaveio-btn-brainwaveio-box-shadow: 0 0 0 1px rgba(43, 45, 80, 0.1), 0 2px 5px 0 rgba(43, 45, 80, 0.08), 0 1px 1.5px 0 rgba(0, 0, 0, 0.07), 0 1px 2px 0 rgba(0, 0, 0, 0.08);
  --brainwaveio-btn-brainwaveio-hover-box-shadow: 0 0 0 1px rgba(43, 45, 80, 0.1), 0 2px 5px 0 rgba(43, 45, 80, 0.1), 0 3px 9px 0 rgba(43, 45, 80, 0.08), 0 1px 1.5px 0 rgba(0, 0, 0, 0.08), 0 1px 2px 0 rgba(0, 0, 0, 0.08);
  --brainwaveio-btn-brainwaveio-default-color: var(--brainwaveio-gray-800);
  --brainwaveio-btn-brainwaveio-default-hover-color: #404a57;
  --brainwaveio-btn-brainwaveio-default-active-background: #e6e6e6;
  --brainwaveio-btn-brainwaveio-default-active-border: #404a57;
  --brainwaveio-btn-active-border-color: transparent;
  --brainwaveio-btn-brainwaveio-primary-color: var(--brainwaveio-primary);
  --brainwaveio-btn-brainwaveio-primary-hover-color: #cd4040;
  --brainwaveio-btn-brainwaveio-primary-active-background: #fddbdb;
  --brainwaveio-btn-brainwaveio-primary-active-color: #cd4040;
  --brainwaveio-btn-brainwaveio-secondary-color: var(--brainwaveio-secondary);
  --brainwaveio-btn-brainwaveio-secondary-hover-color: #26272a;
  --brainwaveio-btn-brainwaveio-secondary-active-background: #d5d5d6;
  --brainwaveio-btn-brainwaveio-secondary-active-color: #26272a;
  --brainwaveio-btn-brainwaveio-success-color: var(--brainwaveio-success);
  --brainwaveio-btn-brainwaveio-success-hover-color: #56b16e;
  --brainwaveio-btn-brainwaveio-success-active-background: #e1f7e7;
  --brainwaveio-btn-brainwaveio-success-active-color: #56b16e;
  --brainwaveio-btn-brainwaveio-info-color: var(--brainwaveio-info);
  --brainwaveio-btn-brainwaveio-info-hover-color: #3b31c7;
  --brainwaveio-btn-brainwaveio-info-active-background: #dad8fc;
  --brainwaveio-btn-brainwaveio-info-active-color: #3b31c7;
  --brainwaveio-btn-brainwaveio-warning-color: var(--brainwaveio-warning);
  --brainwaveio-btn-brainwaveio-warning-hover-color: #d4b578;
  --brainwaveio-btn-brainwaveio-warning-active-background: #fff8e9;
  --brainwaveio-btn-brainwaveio-warning-active-color: #d4b578;
  --brainwaveio-btn-brainwaveio-danger-color: var(--brainwaveio-danger);
  --brainwaveio-btn-brainwaveio-danger-hover-color: #cd1717;
  --brainwaveio-btn-brainwaveio-danger-active-background: #fdd2d2;
  --brainwaveio-btn-brainwaveio-danger-active-color: #cd1717;
  --brainwaveio-btn-brainwaveio-light-color: var(--brainwaveio-light);
  --brainwaveio-btn-brainwaveio-light-hover-color: #cfd0d2;
  --brainwaveio-btn-brainwaveio-light-active-background: #fefeff;
  --brainwaveio-btn-brainwaveio-light-active-color: #cfd0d2;
  --brainwaveio-btn-brainwaveio-dark-color: var(--brainwaveio-dark);
  --brainwaveio-btn-brainwaveio-dark-hover-color: #26272a;
  --brainwaveio-btn-brainwaveio-dark-active-background: #d5d5d6;
  --brainwaveio-btn-brainwaveio-dark-active-color: #26272a;
  --brainwaveio-input-btn-focus-color: rgba(247, 77, 77, 0.25);
  --brainwaveio-btn-link-color: var(--brainwaveio-link-color);
  --brainwaveio-btn-link-hover-color: #F74D4D;
  --brainwaveio-btn-disabled-color: #748194;
  --brainwaveio-input-focus-border-color-global: #fba6a6;
  --brainwaveio-input-placeholder-color-global: var(--brainwaveio-gray-400);
  --brainwaveio-bg-navbar-glass: rgba(237, 242, 249, 0.96);
  --brainwaveio-navbar-vertical-default-bg-color: var(--brainwaveio-bg-navbar-glass);
  --brainwaveio-navbar-vertical-default-link-color: #5e6e82;
  --brainwaveio-navbar-vertical-default-link-hover-color: #2E2F33;
  --brainwaveio-navbar-vertical-default-link-active-color: #F74D4D;
  --brainwaveio-navbar-vertical-default-link-disable-color: #E3E6ED;
  --brainwaveio-navbar-vertical-default-hr-color: rgba(0, 0, 0, 0.08);
  --brainwaveio-navbar-vertical-default-scrollbar-color: rgba(116, 129, 148, 0.3);
  --brainwaveio-navbar-vertical-default-label-color: var(--brainwaveio-gray-500);
  --brainwaveio-navbar-vertical-inverted-bg-color: #2E2F33;
  --brainwaveio-navbar-vertical-inverted-link-color: #E7E9ED;
  --brainwaveio-navbar-vertical-inverted-link-hover-color: #edf2f9;
  --brainwaveio-navbar-vertical-inverted-link-active-color: #edf2f9;
  --brainwaveio-navbar-vertical-inverted-link-disable-color: #5e6e82;
  --brainwaveio-navbar-vertical-inverted-hr-color: rgba(255, 255, 255, 0.08);
  --brainwaveio-navbar-vertical-inverted-scrollbar-color: #E3E6ED;
  --brainwaveio-navbar-vertical-inverted-label-color: #5e6e82;
  --brainwaveio-navbar-vertical-vibrant-bg-image: linear-gradient(-45deg, rgba(0, 160, 255, 0.86), #0048a2), url(../img/generic/bg-navbar.png);
  --brainwaveio-navbar-vertical-vibrant-link-color: rgba(255, 255, 255, 0.75);
  --brainwaveio-navbar-vertical-vibrant-link-hover-color: #fff;
  --brainwaveio-navbar-vertical-vibrant-link-active-color: #fff;
  --brainwaveio-navbar-vertical-vibrant-link-disable-color: rgba(255, 255, 255, 0.45);
  --brainwaveio-navbar-vertical-vibrant-hr-color: rgba(255, 255, 255, 0.2);
  --brainwaveio-navbar-vertical-vibrant-scrollbar-color: #E3E6ED;
  --brainwaveio-navbar-vertical-vibrant-label-color: rgba(255, 255, 255, 0.4);
  --brainwaveio-navbar-vertical-card-bg-color: #fff;
  --brainwaveio-navbar-vertical-card-link-color: var(--brainwaveio-gray-700);
  --brainwaveio-navbar-vertical-card-link-hover-color: var(--brainwaveio-gray-900);
  --brainwaveio-navbar-vertical-card-link-active-color: var(--brainwaveio-primary);
  --brainwaveio-navbar-vertical-card-link-disable-color: var(--brainwaveio-gray-400);
  --brainwaveio-navbar-vertical-card-hr-color: rgba(0, 0, 0, 0.08);
  --brainwaveio-navbar-vertical-card-scrollbar-color: rgba(116, 129, 148, 0.3);
  --brainwaveio-navbar-vertical-card-label-color: var(--brainwaveio-gray-500);
  --brainwaveio-avatar-status-border-color: var(--brainwaveio-quaternary-bg);
  --brainwaveio-avatar-name-bg: #535353;
  --brainwaveio-avatar-button-bg: var(--brainwaveio-gray-400);
  --brainwaveio-avatar-button-hover-bg: var(--brainwaveio-gray-500);
  --brainwaveio-notification-bg: var(--brainwaveio-emphasis-bg);
  --brainwaveio-notification-title-bg: #f9fafd;
  --brainwaveio-notification-unread-bg: var(--brainwaveio-gray-200);
  --brainwaveio-notification-unread-hover-bg: #dae4f3;
  --brainwaveio-notification-indicator-border-color: var(--brainwaveio-body-bg);
  --brainwaveio-kanban-bg: #f9fafd;
  --brainwaveio-kanban-header-bg: var(--brainwaveio-kanban-bg);
  --brainwaveio-kanban-item-bg: #fff;
  --brainwaveio-kanban-item-color: var(--brainwaveio-gray-900);
  --brainwaveio-kanban-btn-add-hover-bg: var(--brainwaveio-gray-200);
  --brainwaveio-kanban-draggable-source-dragging-bg: var(--brainwaveio-body-bg);
  --brainwaveio-kanban-bg-attachment-bg: var(--brainwaveio-gray-300);
  --brainwaveio-kanban-footer-color: var(--brainwaveio-gray-600);
  --brainwaveio-kanban-nav-link-card-details-color: var(--brainwaveio-gray-700);
  --brainwaveio-kanban-nav-link-card-details-hover-bg: #edf2f9;
  --brainwaveio-bg-shape-bg: #4695ff;
  --brainwaveio-bg-shape-bg-ltd: linear-gradient(-45deg, #4695ff, #1970e2);
  --brainwaveio-bg-shape-bg-dtl: linear-gradient(-45deg, #1970e2, #4695ff);
  --brainwaveio-line-chart-gradient: linear-gradient(-45deg, #014ba7, #0183d0);
  --brainwaveio-card-gradient: linear-gradient(-45deg, #1970e2, #4695ff);
  --brainwaveio-progress-gradient: linear-gradient(-45deg, #1970e2, #4695ff);
  --brainwaveio-bg-circle-shape: none;
  --brainwaveio-bg-circle-shape-bg: #4695ff;
  --brainwaveio-modal-shape-header: linear-gradient(-45deg, #1970e2, #4695ff);
  --brainwaveio-modal-shape-header-bg: #4494ff;
  --fc-button-bg-color: #535353;
  --fc-button-border-color: #535353;
  --fc-button-hover-bg-color: #2E2F33;
  --fc-button-hover-border-color: #2E2F33;
  --fc-button-active-bg-color: #2E2F33;
  --fc-button-active-border-color: #2E2F33;
  --fc-button-list-day-cushion: var(--brainwaveio-quaternary-bg);
  --brainwaveio-flatpickr-calendar-bg: var(--brainwaveio-quaternary-bg);
  --brainwaveio-leaflet-bar-bg: #fff;
  --brainwaveio-leaflet-popup-content-wrapper-bg: var(--brainwaveio-quaternary-bg);
  --brainwaveio-choices-item-selectable-highlighted-bg: #fff;
  --brainwaveio-choices-item-has-no-choices-bg: var(--brainwaveio-quaternary-bg);
  --brainwaveio-bg-choices-close-button: #edf2f9;
  --brainwaveio-thumbnail-bg-global: #fff;
  --brainwaveio-chat-contact-bg: var(--brainwaveio-emphasis-bg);
  --brainwaveio-tinymce-bg: var(--brainwaveio-quaternary-bg);
  --brainwaveio-swiper-nav-bg: rgba(var(--brainwaveio-quaternary-bg-rgb), 0.8);
  --brainwaveio-star-rating-bg-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAFdElEQVR4nO2aXWxURRTH/2dut58Imho1SgStuit+vBo0BkgkRjDog+VBiJEXqJhKK21x+7EdUu5u2W1Uqi8Qo4YQY6gQDQlRn9RENGoMD0a7RCzGRCJGBLRF9mOOD+waKHe7e2f23mt0f4/zceY/Z2fmzJm7QI0aNWr8j6EgBu3sHG9oXHC2gxQvJ/CUhbpUPD5wMggtwv8hmZrmn3mHmF8G4XEm6s5R/kinlPP91xKAA7YN2A8CeHRW8eLmrOjwWwsQgAMYqs+xnLGls3O8wW89vjqgp1/eDWC1YyXhxqYFvz/ppx7AZwcIsnrmbMDUK6X0V5NfA/VJuRDgdWWa3Tmds1b5IqiAf97OUReAunLNCOx4RniFL/eALimvrs+KnwDMq6yHWJq0Bz/3VFRxJD8GabgY4iqcPABWvd6puRzPV4CUsnEmK6YA3OCiG1tKRRIJecwrXUU8XwHTGbEe7iYPAJQXYqsXeq4YyEvjUkoxkxXfAbhDo/uFOrYWxeMDv1Rb16V4ugJmctYa6E0eABpyItdZTT1OeLwFDEMa02YpZeWHpwaeOaBncOQhMJYamrnmvMdJUtXOgI0bd4daW0+25S0rAoV7iLiHgWqkuDkChjik9ibl8EmAuAo2/8G1A7ZKea24IMJkcQRAmJkiBIQBtAGwqiluNgScU4w0EU2CkWZSk8ycnleP76WUf2nadCYajbfmrfwDxIWJgiMAhQG06k7AQxSAEwAmiTnNRJMEMWkxpePx/lNzrRpHB7wwOLJcMR+Cm9vbv5cZAK81h1S3lFLNrnQ8BBVjF/4bkweAZgDPnc+IJ5wqS0QBDnsoKBAYdLtTubMDCF95qiYAhMUfOpY7FSqlOgCc9lSRjzDR86MjsS+d6hwdMBaX3zCrlQDOeKrMBwiIpnYMvVSqvuRNMBWXXwPiYQB/eKLMBxgY3mnHRudqM+dVOGkPfsEKjwCYrqoyHyAgnrKHRipoV57CveAwgCZjZT7AwFjKHuqr5Npc8VW4r3/7ShAdAuD7xwuXjCftoa5KcwZXuUDv4MgqYn4XQEhLmscw8+5UPPaMm4TJVTqc2jF0GERrAeRcq/MceqOlnje7zRa10uHege3tBHobgXxdvhIm7DuRjjw9MbE277av1gRS9vAEwE8BqGpurgVhf0ud2qAz+YvdDegb3L4BTK+b2DCBgffO/np9+549m7K6NoweMD795KOj9y9bcRsB95rY0SRTp+qW7drV/aeJEeM9TMzvm9rQg48mEv2/mVoxP8RYLDa2oYWor4oVYwuEu6qgQwOOtLfvN36DrEIY4yXmNrRobGv79hZTI0YOKPwCEVMRurBFxqvPyAGLw+lbEWBuoBCwAwhB7f/i+GS8/YwcwBzY/i8S7AoILgIUMY8EZluAzZegIY2Fc0gbbQdc9DwHFgGKCFZGP4K2AwoxuFGz+xkCehFSNxHzKoCO6uowjQRl/7dXCs0YnCXmVwWH7Evu8T9LKT+Yzoj1BNggLHRl0fAc0ncAiyVuHl8INKEI0aQdOz67rvDRcm9394sToabpLhBHAVxVkV02c4D2e0DfwMi+Cv76CoCPKEU9Y4nYZ5Xa7pHyOpEVwwA2oXzKfmHqWKRF90FEewVUkAMcZ/C2lB076PadbkzKUwCejUblK3kSO0FYM0fzhkXh9M0AptyMUcQkDJY6AE8D2NIcUktS9vABk7+0JBJyMhmPPcYKywEu9cGWQ3nrnO4Y2g5gYN+sogyIU5mQakvasXEpZUbX9mxSidjHzSG+jxjrAPx4eS29afIwor0FWkJq9HzOOsvMq5n5B0vx2OioPKFrrxyFg/ItKeXBmazoAGMFQEea6/MlP3zWqFGjRo0y/A3lxcMNXfCjjAAAAABJRU5ErkJggg==");
  --brainwaveio-theme-wizard-nav-item-circle-bg: var(--brainwaveio-quaternary-bg);
  --brainwaveio-card-span-img-bg: var(--brainwaveio-quaternary-bg);
  --brainwaveio-card-span-img-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  --brainwaveio-card-span-img-hover-box-shadow: 0 1rem 4rem rgba(0, 0, 0, 0.175);
  --brainwaveio-setting-toggle-shadow: 0 -7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07);
  --brainwaveio-scrollbar-bg: rgba(227, 230, 237, 0.55);
  --brainwaveio-simplebar-bg: #e3e6ed;
  --brainwaveio-nav-pills-brainwaveio-active-bg-color: var(--brainwaveio-quaternary-bg);
  --brainwaveio-btn-disabled-custom-background: rgba(249, 250, 253, 0.55);
  --brainwaveio-btn-disabled-custom-color: rgba(46, 47, 51, 0.3);
  --brainwaveio-dropdown-bg-global: #fff;
  --brainwaveio-dropdown-link-hover-color-global: #464646;
  --brainwaveio-dropdown-link-hover-bg-global: #f9fafd;
  --brainwaveio-popover-header-bg-global: #f9fafd;
  --brainwaveio-top-nav-height: 4rem;
  --brainwaveio-toast-bg-global: rgba(255, 255, 255, 0.85);
  --brainwaveio-toast-header-bg-global: rgba(255, 255, 255, 0.85);
  --brainwaveio-list-group-bg-global: var(--brainwaveio-emphasis-bg);
  --brainwaveio-accordion-btn-color-global: #5e6e82;
  --brainwaveio-alert-link-color: #F74D4D;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
:root {
    scroll-behavior: smooth;
  }
}
  
body {
  margin: 0;
  font-family: var(--brainwaveio-body-font-family);
  font-size: var(--brainwaveio-body-font-size);
  font-weight: var(--brainwaveio-body-font-weight);
  line-height: var(--brainwaveio-body-line-height);
  color: var(--brainwaveio-body-color);
  text-align: var(--brainwaveio-body-text-align);
  background-color: var(--brainwaveio-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  margin-top: 0;
  margin-bottom: 0.25rem;
  font-family: var(--brainwaveio-font-family-base);
  font-weight: 500;
  line-height: 1.2;
  color: var(--brainwaveio-heading-color);
}
h1, .h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
h1, .h1 {
    font-size: 2.5rem;
  }
}

h2, .h2 {
  font-size: calc(1.3375rem + 1.05vw);
}
@media (min-width: 1200px) {
h2, .h2 {
    font-size: 2.125rem;
  }
}

h5, .h5 {
  font-size: 1.25rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol,
ul {
  padding-left: 2rem;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

b,
strong {
  font-weight: 800;
}

a {
  color: rgba(var(--brainwaveio-link-color-rgb), var(--brainwaveio-link-opacity, 1));
  text-decoration: none;
}
a:hover {
  --brainwaveio-link-color-rgb: var(--brainwaveio-link-hover-color-rgb);
  text-decoration: underline;
}

img,
svg {
  vertical-align: middle;
}
button {
  border-radius: 0;
}
button:focus:not(:focus-visible) {
  outline: 0;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button,
select {
  text-transform: none;
}
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

.regular {
  font-size: 17px;
  line-height: 25px;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.container,
.container-fluid,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  --brainwaveio-gutter-x: 2rem;
  --brainwaveio-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--brainwaveio-gutter-x) * 0.5);
  padding-left: calc(var(--brainwaveio-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container-sm, .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container-md, .container-sm, .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-lg, .container-md, .container-sm, .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1110px;
  }
}
:root {
  --brainwaveio-breakpoint-xs: 0;
  --brainwaveio-breakpoint-sm: 576px;
  --brainwaveio-breakpoint-md: 768px;
  --brainwaveio-breakpoint-lg: 992px;
  --brainwaveio-breakpoint-xl: 1200px
}

.row {
  --brainwaveio-gutter-x: 2rem;
  --brainwaveio-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--brainwaveio-gutter-y));
  margin-right: calc(-0.5 * var(--brainwaveio-gutter-x));
  margin-left: calc(-0.5 * var(--brainwaveio-gutter-x));
}
.row > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--brainwaveio-gutter-x) * 0.5);
  padding-left: calc(var(--brainwaveio-gutter-x) * 0.5);
  margin-top: var(--brainwaveio-gutter-y);
}

.col-auto {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
}

.col-6 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 50%;
}

.col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 100%;
}

.g-2,
.gy-2 {
  --brainwaveio-gutter-y: 1rem;
}

.g-4,
.g-4,
.gy-4 {
  --brainwaveio-gutter-y: 2.5rem;
}

@media (min-width: 576px) {
  .col-sm-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 66.66666667%;
  }
  .col-sm-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-sm-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 83.33333333%;
  }
}

@media (min-width: 768px) {
  .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-md-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-md-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 66.66666667%;
  }
  .g-md-3,
  .gx-md-3 {
    --brainwaveio-gutter-x: 2rem;
  }
  .g-md-3,
  .gy-md-3 {
    --brainwaveio-gutter-y: 2rem;
  }
  .g-md-8,
  .gy-md-8 {
    --brainwaveio-gutter-y: 4.5rem;
  }
}

@media (min-width: 992px) {
  .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
  }
  .col-lg-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .col-lg-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
  }
  .col-lg-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 58.33333333%;
  }
  .col-lg-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 75%;
  }
  .col-lg-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .col-xl-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 41.66666667%;
  }
  .col-xl-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 58.33333333%;
  }
}

.btn {
  --brainwaveio-btn-padding-x: 1rem;
  --brainwaveio-btn-padding-y: 0.3125rem;
  --brainwaveio-btn-font-family: ;
  --brainwaveio-btn-font-size: 1rem;
  --brainwaveio-btn-font-weight: 700;
  --brainwaveio-btn-line-height: 1.084;
  --brainwaveio-btn-color: #fff;
  --brainwaveio-btn-bg: transparent;
  --brainwaveio-btn-border-width: var(--brainwaveio-border-width);
  --brainwaveio-btn-border-color: transparent;
  --brainwaveio-btn-border-radius: var(--brainwaveio-border-radius);
  --brainwaveio-btn-hover-border-color: transparent;
  --brainwaveio-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --brainwaveio-btn-disabled-opacity: 0.5;
  --brainwaveio-btn-focus-box-shadow: 0 0 0 0 rgba(var(--brainwaveio-btn-focus-shadow-rgb), .5);
  display: inline-block;
  padding: var(--brainwaveio-btn-padding-y) var(--brainwaveio-btn-padding-x);
  font-family: var(--brainwaveio-btn-font-family);
  font-size: var(--brainwaveio-btn-font-size);
  font-weight: var(--brainwaveio-btn-font-weight);
  line-height: var(--brainwaveio-btn-line-height);
  color: var(--brainwaveio-btn-color);
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: var(--brainwaveio-btn-border-width) solid var(--brainwaveio-btn-border-color);
  border-radius: var(--brainwaveio-btn-border-radius);
  background-color: var(--brainwaveio-btn-bg);
  -webkit-box-shadow: var(--brainwaveio-btn-box-shadow);
  box-shadow: var(--brainwaveio-btn-box-shadow);
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out

}
.btn:hover {
  color: var(--brainwaveio-btn-hover-color);
  text-decoration: none;
  background-color: var(--brainwaveio-btn-hover-bg);
  border-color: var(--brainwaveio-btn-hover-border-color);
}

.collapse:not(.show) {
  display: none;
}

.collapsing {
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  -o-transition: height 0.35s ease;
  transition: height 0.35s ease;
}

.nav-link {
  display: block;
  padding: var(--brainwaveio-nav-link-padding-y) var(--brainwaveio-nav-link-padding-x);
  font-size: var(--brainwaveio-nav-link-font-size);
  font-weight: var(--brainwaveio-nav-link-font-weight);
  color: var(--brainwaveio-nav-link-color);
  background: none;
  border: 0;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
.nav-link:hover, .nav-link:focus {
  color: var(--brainwaveio-nav-link-hover-color);
  text-decoration: none;
}

.navbar {
  --brainwaveio-navbar-padding-x: 1rem;
  --brainwaveio-navbar-padding-y: 1rem;
  --brainwaveio-navbar-color: #E3E6ED;
  --brainwaveio-navbar-hover-color: #fff;
  --brainwaveio-navbar-disabled-color: rgba(var(--brainwaveio-emphasis-color-rgb), 0.3);
  --brainwaveio-navbar-active-color: #fff;
  --brainwaveio-navbar-brand-padding-y: 0.229rem;
  --brainwaveio-navbar-brand-margin-end: 1rem;
  --brainwaveio-navbar-brand-font-size: 1.5rem;
  --brainwaveio-navbar-brand-color: #fff;
  --brainwaveio-navbar-brand-hover-color: #fff;
  --brainwaveio-navbar-nav-link-padding-x: 0;
  --brainwaveio-navbar-toggler-padding-y: 0.25rem;
  --brainwaveio-navbar-toggler-padding-x: 0.75rem;
  --brainwaveio-navbar-toggler-font-size: 1.2rem;
  --brainwaveio-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23fff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  --brainwaveio-navbar-toggler-border-color: rgba(var(--brainwaveio-emphasis-color-rgb), 0.1);
  --brainwaveio-navbar-toggler-border-radius: var(--brainwaveio-border-radius);
  --brainwaveio-navbar-toggler-focus-width: 0;
  --brainwaveio-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: var(--brainwaveio-navbar-padding-y) var(--brainwaveio-navbar-padding-x);
}
.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-sm,
.navbar > .container-md,
.navbar > .container-lg,
.navbar > .container-xl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: inherit;
  flex-wrap: inherit;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.navbar-brand {
  padding-top: var(--brainwaveio-navbar-brand-padding-y);
  padding-bottom: var(--brainwaveio-navbar-brand-padding-y);
  margin-right: var(--brainwaveio-navbar-brand-margin-end);
  font-size: var(--brainwaveio-navbar-brand-font-size);
  color: var(--brainwaveio-navbar-brand-color);
  white-space: nowrap;
}

.navbar-nav {
  --brainwaveio-nav-link-padding-x: 0;
  --brainwaveio-nav-link-padding-y: 0.5rem;
  --brainwaveio-nav-link-font-size: 0.9375rem;
  --brainwaveio-nav-link-font-weight: 700;
  --brainwaveio-nav-link-color: var(--brainwaveio-navbar-color);
  --brainwaveio-nav-link-hover-color: var(--brainwaveio-navbar-hover-color);
  --brainwaveio-nav-link-disabled-color: var(--brainwaveio-navbar-disabled-color);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: var(--brainwaveio-navbar-active-color);
}

.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-toggler {
  padding: var(--brainwaveio-navbar-toggler-padding-y) var(--brainwaveio-navbar-toggler-padding-x);
  font-size: var(--brainwaveio-navbar-toggler-font-size);
  line-height: 1;
  color: var(--brainwaveio-navbar-color);
  background-color: transparent;
  border: var(--brainwaveio-border-width) solid var(--brainwaveio-navbar-toggler-border-color);
  border-radius: var(--brainwaveio-navbar-toggler-border-radius);
  -webkit-transition: var(--brainwaveio-navbar-toggler-transition);
  -o-transition: var(--brainwaveio-navbar-toggler-transition);
  transition: var(--brainwaveio-navbar-toggler-transition);
}
.navbar-toggler:hover {
  text-decoration: none;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  -webkit-box-shadow: 0 0 0 var(--brainwaveio-navbar-toggler-focus-width);
  box-shadow: 0 0 0 var(--brainwaveio-navbar-toggler-focus-width);
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: var(--brainwaveio-navbar-toggler-icon-bg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

@media (min-width: 768px) {
  .navbar-expand-md {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navbar-expand-md .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: var(--brainwaveio-navbar-nav-link-padding-x);
    padding-left: var(--brainwaveio-navbar-nav-link-padding-x);
  }
  .navbar-expand-md .navbar-collapse {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-md .navbar-toggler {
    display: none;
  }
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.overflow-hidden {
  overflow: hidden !important;
}

.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.d-none {
  display: none !important;
}

.shadow {
  -webkit-box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07) !important;
  box-shadow: 0 7px 14px 0 rgba(65, 69, 88, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.07) !important;
}

.position-absolute {
  position: absolute !important;
}

.position-relative {
  position: relative !important;
}

.bottom-0 {
  bottom: 0 !important;
}

.start-0 {
  left: 0 !important;
}

.end-0 {
  right: 0 !important;
}

.border-0 {
  border: 0 !important;
}

.border-bottom {
  border-bottom: var(--brainwaveio-border-width) var(--brainwaveio-border-style) var(--brainwaveio-border-color) !important;
}

.w-75 {
  width: 75% !important;
}

.w-100 {
  width: 100% !important;
}

.flex-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}

.flex-wrap {
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}

.justify-content-center {
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.align-items-start {
  -webkit-box-align: start !important;
  -ms-flex-align: start !important;
  align-items: flex-start !important;
}

.align-items-center {
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}

.m-auto {
  margin: auto !important;
}

.mt-3 {
  margin-top: 2rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.5rem !important;
}

.mb-2 {
  margin-bottom: 1rem !important;
}

.mb-3 {
  margin-bottom: 2rem !important;
}

.mb-4 {
  margin-bottom: 2.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.mb-8 {
  margin-bottom: 4.5rem !important;
}

.mb-x1 {
  margin-bottom: 1.5rem !important;
}

.mb-n1 {
  margin-bottom: -0.5rem !important;
}

.p-0 {
  padding: 0 !important;
}

.p-3 {
  padding: 2rem !important;
}

.px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.px-1 {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}

.py-2 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.py-3 {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

.pt-7 {
  padding-top: 4rem !important;
}

.pt-9 {
  padding-top: 6rem !important;
}

.pt-x1 {
  padding-top: 1.5rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.pb-1 {
  padding-bottom: 0.5rem !important;
}

.pb-7 {
  padding-bottom: 4rem !important;
}

.pb-8 {
  padding-bottom: 4.5rem !important;
}

.pb-9 {
  padding-bottom: 6rem !important;
}

.ps-0 {
  padding-left: 0 !important;
}

.gap-2 {
  gap: 1rem !important;
}

.fs-10 {
  font-size: 0.875rem !important;
}

.fs-8 {
  font-size: 1.25rem !important;
}

.fs-4 {
  font-size: 2.5rem !important;
}

.fs-2 {
  font-size: 3.5rem !important;
}

.fw-normal {
  font-weight: 400 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.lh-sm {
  line-height: 1.2 !important;
}

.lh-base {
  line-height: 1.084 !important;
}

.lh-lg {
  line-height: 1.6 !important;
}

.lh-xl {
  line-height: 1.8 !important;
}

.text-center {
  text-align: center !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.text-white {
  --brainwaveio-text-opacity: 1;
  color: rgba(var(--brainwaveio-white-rgb), var(--brainwaveio-text-opacity)) !important;
}

.text-300 {
  --brainwaveio-text-opacity: 1;
  color: rgba(var(--brainwaveio-gray-300-rgb), var(--brainwaveio-text-opacity)) !important;
}

.text-1100 {
  --brainwaveio-text-opacity: 1;
  color: rgba(var(--brainwaveio-gray-1100-rgb), var(--brainwaveio-text-opacity)) !important;
}

.text-opacity-50 {
  --brainwaveio-text-opacity: 0.5;
}

.bg-primary {
  --brainwaveio-bg-opacity: 1;
  background-color: rgba(var(--brainwaveio-primary-rgb), var(--brainwaveio-bg-opacity)) !important;
}

.bg-white {
  --brainwaveio-bg-opacity: 1;
  background-color: rgba(var(--brainwaveio-white-rgb), var(--brainwaveio-bg-opacity)) !important;
}

.bg-300 {
  --brainwaveio-bg-opacity: 1;
  background-color: rgba(var(--brainwaveio-gray-300-rgb), var(--brainwaveio-bg-opacity)) !important;
}

.bg-transparent {
  --brainwaveio-bg-opacity: 1;
  background-color: transparent !important;
}

.rounded {
  border-radius: var(--brainwaveio-border-radius) !important;
}

.rounded-1 {
  border-radius: var(--brainwaveio-border-radius-sm) !important;
}

.rounded-circle {
  border-radius: 50% !important;
}

.z-0 {
  z-index: 0 !important;
}

.z-1 {
  z-index: 1 !important;
}

.z-2 {
  z-index: 2 !important;
}

.cursor-pointer {
  cursor: pointer !important;
}

.ls-1 {
  letter-spacing: 0.3px !important;
}

@media (min-width: 768px) {
  .d-md-block {
    display: block !important;
  }
  .d-md-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-md-none {
    display: none !important;
  }
  .justify-content-md-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
  }
  .justify-content-md-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
  }
  .align-items-md-end {
    -webkit-box-align: end !important;
    -ms-flex-align: end !important;
    align-items: flex-end !important;
  }
  .m-md-n1 {
    margin: -0.5rem !important;
  }
  .mb-md-n2 {
    margin-bottom: -1rem !important;
  }
  .p-md-5 {
    padding: 3rem !important;
  }
  .py-md-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }
  .pt-md-0 {
    padding-top: 0 !important;
  }
  .pe-md-0 {
    padding-right: 0 !important;
  }
  .pb-md-0 {
    padding-bottom: 0 !important;
  }
  .gap-md-2 {
    gap: 1rem !important;
  }
  .text-md-start {
    text-align: left !important;
  }
}

@media (min-width: 992px) {
  .position-lg-absolute {
    position: absolute !important;
  }
  .position-lg-relative {
    position: relative !important;
  }
  .justify-content-lg-start {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
  .order-lg-1 {
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
  }
  .mt-lg-0 {
    margin-top: 0 !important;
  }
  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
  .mb-lg-1 {
    margin-bottom: 0.5rem !important;
  }
  .mb-lg-5 {
    margin-bottom: 3rem !important;
  }
  .mb-lg-7 {
    margin-bottom: 4rem !important;
  }
  .mb-lg-8_5 {
    margin-bottom: 5.5rem !important;
  }
  .mb-lg-9 {
    margin-bottom: 6rem !important;
  }
  .mb-lg-10 {
    margin-bottom: 7rem !important;
  }
  .mb-lg-14 {
    margin-bottom: 10rem !important;
  }
  .mb-lg-x1 {
    margin-bottom: 1.5rem !important;
  }
  .pt-lg-0 {
    padding-top: 0 !important;
  }
  .pt-lg-8 {
    padding-top: 4.5rem !important;
  }
  .pb-lg-8 {
    padding-bottom: 4.5rem !important;
  }
  .pb-lg-10 {
    padding-bottom: 7rem !important;
  }
  .gap-lg-3 {
    gap: 2rem !important;
  }
  .fs-lg-3 {
    font-size: 3rem !important;
  }
  .fs-lg-1 {
    font-size: 3.75rem !important;
  }
  .text-lg-start {
    text-align: left !important;
  }
}

::selection {
  background-color: var(--brainwaveio-success);
  color: #fff;
}

[id] {
  scroll-margin-top: calc(var(--brainwaveio-top-nav-height) + 1.5rem);
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}

input,
button,
select,
optgroup,
textarea,
label,
.alert,
.badge,
.blockquote-footer,
.btn,
.navbar,
.pagination,
.valid-feedback,
.invalid-feedback {
  font-family: var(--brainwaveio-font-sans-serif);
}

a {
  color: rgba(var(--brainwaveio-link-color-rgb), var(--brainwaveio-link-opacity, 1));
  text-decoration: none;
}
a:hover {
  --brainwaveio-link-color-rgb: var(--brainwaveio-link-hover-color-rgb);
  text-decoration: none;
}

h5, .h5, h6, .h6 {
  margin-bottom: 0.5rem;
}

@media (max-width: 575.98px) {
  .container {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
}

.btn {
  --brainwaveio-btn-border-width: var(--brainwaveio-border-width);
}

.scroll-to-top {
  position: fixed;
  right: 2%;
  bottom: 5%;
  padding: 0;
  height: 40px;
  width: 40px;
  -webkit-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  z-index: 1120;
}

.scroll-to-top:hover {
  background-color: #ad3636 !important;
}

.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
  position: relative;
}

.navbar {
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
}

.navbar-nav {
  width: 100%;
}
@media (min-width: 768px) {
  .navbar-nav {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}

.nav-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.nav-item:last-child {
  border-bottom: none;
}
@media (min-width: 768px) {
  .nav-item {
    border: none;
  }
}

.hero-section .hero-background {
  background-color: #7a1de2;
  background-image: url("../img/illustrations/bg.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 60rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.hero-section .chat-image {
  width: 90%;
}

@media (min-width: 768px) {
  .hero-section .chat-image {
    width: 60%;
  }
}
	
@media (min-width: 992px) {
  .hero-section {
    z-index: 0;
  }
  .hero-section .chat-image {
    width: 75%;
  }
}
	
@media (min-width: 1200px) {
  .hero-section .chat-image {
    width: 60%;
  }
}

.wave {
  width: 110% !important;
  margin-left: -1.25rem;
  margin-right: -1.25rem;
}
